using System;

namespace Classless.MXO.Blipper {
	/// <summary>Represents a district in the MXO world.</summary>
	public enum DistrictType : uint {
		/// <summary>Richland/Westview (aka Slums/Barrens)</summary>
		RichlandWestview = 0x0000000C,

		/// <summary>International District</summary>
		International = 0x000000A9,

		/// <summary>Downtown</summary>
		Downtown = 0x00000007
	}
}
